@font-face {
    font-family: 'Sacramento';
    src: url('../../themes/v2/fonts/Sacramento.woff2') format('woff2'), url('../../themes/v2/fonts/Sacramento.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.menu li a.special {
    display: flex;
    align-items: center;
}

.menu li a.special::before {
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    background-image: url('../../themes/v2/img/summer.svg');
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 4px;
}

.burger-menu ul li a.special {
    display: flex;
    align-items: center;
}

.burger-menu ul li a.special::before {
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    background-image: url('../../themes/v2/img/summer.svg');
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 4px;
}

.banner.bikini {
    background: #FAEED8;
}

.banner.bikini img {
    width: auto;
    max-width: 1600px;
}

.intro-box.bikini {
    background-color: unset;
    border: unset;
}

.intro-box.bikini .intro-content-box {
    margin-bottom: 50px;
}

.intro-box.bikini .intro-content-box h2 {
    font-family: 'Sacramento', sans-serif;
    font-size: 152px;
    font-weight: 400;
    text-shadow: 3px 4px 0 #F2DAB4;
    color: #F6A055;
    margin-bottom: -50px;
}

.intro-box.bikini .intro-content-box h4 {
    font-size: 74px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -1.48px;
    text-transform: uppercase;
    color: #FF2F6B;
}

@media screen and (max-width: 767px) {
    .intro-box.bikini {
        background-size: cover;
        background-position-x: 85%;
    }

    .intro-box.bikini .intro-content {
        justify-content: flex-end;
    }

    .intro-box.bikini .intro-content-box {
        position: absolute;
        top: 40%;
        left: 0;
        transform: translateY(-40%);
        margin-bottom: 0;
    }

    .intro-box.bikini .intro-content-box h2 {
        font-size: 108px;
        text-shadow: 2px 3px 0 #F2DAB4;
        margin-bottom: -36px;
    }

    .intro-box.bikini .intro-content-box h4 {
        font-size: 52px;
        letter-spacing: -1.055px;
    }
}
.event-banner {
    background: #fff4df;
}

.event-banner-content h1, .event-banner-content h2 {
    color: #ed2864;
}
.event-banner-content p {
    color: #6b5142;
}
